.hero_box_wrapper {
    max-width: 688px;
}
.hero__box_text {
    padding-top: 15px;
}

.overview__wrapper {
    margin-top: 51px;
}
.overview_list {
    max-width: 938px;
    margin: 50px auto auto;
}
.overview_list_item {
    border-top: 1px solid #DDDDDD;
    line-height: 3.625em;
}
.overview_list_item:last-of-type {
    border-bottom: 1px solid #DDDDDD;
}
.overview_list_item_title {
    font-size: 20px;
    font-weight: bold;
    line-height: 3.75em;
}
.overview_list_item_detail {
    font-weight: 500;
    letter-spacing: 0;
    line-height: 0.238em;
    padding-bottom: 32px;
}
.overview_list_item_detail.detail_two_rows {
    display: flex;
    line-height: 1.5em;
    gap: 160px;
}
.detail_two_rows .overview_list_item_detail_col_text {
    position: relative;
    padding-left: 18px;
}
.detail_two_rows .overview_list_item_detail_col_text::before {
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    background: #333333;
    border-radius: 30px;
    left: 5px;
    bottom: 8.5px;
}
.access__wrapper {
    margin-top: 110px;
}
.access_col {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 35px;
    margin-top: 50px;
}
.access_col--01 {
    width: 460px;
    height: 300px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-top: 2px solid #2FADE2;
}
.access_col--02 {
    width: 460px;
    height: 300px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-top: 2px solid #2FADE2;
}
.access_col_title {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    padding-top: 35px;
}
.access_col_detail_item {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}
.access_col_detail_item.item_flex_row {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}
.access_col_detail_item.item_flex_row:nth-child(n + 2) {
    padding-top: 10px;
}
.item_flex_row .access_col_detail_item_info{
    padding-left: 17px;
    text-indent: -17px;
}
.access_col_detail_item_title {
    font-weight: bold;
    width: 72px;
    line-height: 1.375em;
}
.item_flex_row .access_col_detail_item_title {
    width: 100%;
}
.access_col_detail_item_info {
    padding-left: 20px;
    text-indent: 0px;
}
.access_col_detail_list {
    padding: 37px;
}
.access__map {
    max-width: 100%;
    margin: 80px auto 75px;
    overflow: hidden;
	text-align: center;
}
.access__map iframe{
    max-width: 100%;
}
.access__transportation {
    padding: 20px 0 0;
}
.access__transportation_col {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 35px;
}
.access__transportation_col--01 {
    position: relative;
    width: 460px;
    height: 300px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-top: 2px solid #2FADE2;
}
.access__transportation_col--02 {
    position: relative;
    width: 460px;
    height: 300px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-top: 2px solid #2FADE2;
}
.access__transportation_col_icon {
    position: absolute;
    left: 41%;
    top: -15%;
}
.access__transportation_col_title {
    font-size: 20px;
    font-weight: bold;
    padding-top: 62px;
    padding-bottom: 20px;
    text-align: center;
}
.access__transportation_col_detail {
    padding: 0px 35px;
}
.access__transportation_col_detail:nth-child(1) {
    padding-top: 10px;
}
.access__transportation_col_detail_title {
    font-weight: bold;
}
.access__transportation_col_note {
    padding: 5px 35px 0 50px;
    font-size: 12px;
    text-indent: -17px;
}
.access__transportation_col_note::before {
    content: "※";
    padding-right: 5px;
}
.access__transportation_col_note_link {
    color: #333333;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}